openSUSE 安全更新:kdebase4-workspace (openSUSE-SU-2013:1291-1)

high Nessus 插件 ID 75103
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 openSUSE 主机缺少安全更新。

描述

kdebase4-workspace 接收到针对以下缺陷的补丁:

- KDM:修复了 crypt() 中可能的崩溃(bnc#829857、CVE-2013-4132)

- 修复使用旧图标的 plasma 系统托盘内存泄漏(kde#314919、bnc#817932、bnc#829857、CVE-2013-4133)

解决方案

更新受影响的 kdebase4-workspace 程序包。

另见

https://bugzilla.novell.com/show_bug.cgi?id=817932

https://bugzilla.novell.com/show_bug.cgi?id=829857

https://lists.opensuse.org/opensuse-updates/2013-08/msg00002.html

插件详情

严重性: High

ID: 75103

文件名: openSUSE-2013-625.nasl

版本: 1.5

类型: local

代理: unix

发布时间: 2014/6/13

最近更新时间: 2021/1/19

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: High

基本分数: 7.8

矢量: AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSS v3

风险因素: High

基本分数: 7.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

漏洞信息

CPE: p-cpe:/a:novell:opensuse:kde4-kgreeter-plugins, p-cpe:/a:novell:opensuse:kde4-kgreeter-plugins-debuginfo, p-cpe:/a:novell:opensuse:kdebase4-workspace, p-cpe:/a:novell:opensuse:kdebase4-workspace-branding-upstream, p-cpe:/a:novell:opensuse:kdebase4-workspace-debuginfo, p-cpe:/a:novell:opensuse:kdebase4-workspace-debugsource, p-cpe:/a:novell:opensuse:kdebase4-workspace-devel, p-cpe:/a:novell:opensuse:kdebase4-workspace-devel-debuginfo, p-cpe:/a:novell:opensuse:kdebase4-workspace-ksysguardd, p-cpe:/a:novell:opensuse:kdebase4-workspace-ksysguardd-debuginfo, p-cpe:/a:novell:opensuse:kdebase4-workspace-liboxygenstyle, p-cpe:/a:novell:opensuse:kdebase4-workspace-liboxygenstyle-32bit, p-cpe:/a:novell:opensuse:kdebase4-workspace-liboxygenstyle-debuginfo, p-cpe:/a:novell:opensuse:kdebase4-workspace-liboxygenstyle-debuginfo-32bit, p-cpe:/a:novell:opensuse:kdebase4-workspace-plasma-calendar, p-cpe:/a:novell:opensuse:kdebase4-workspace-plasma-calendar-debuginfo, p-cpe:/a:novell:opensuse:kdebase4-workspace-plasma-engine-akonadi, p-cpe:/a:novell:opensuse:kdebase4-workspace-plasma-engine-akonadi-debuginfo, p-cpe:/a:novell:opensuse:kdm, p-cpe:/a:novell:opensuse:kdm-branding-upstream, p-cpe:/a:novell:opensuse:kdm-debuginfo, p-cpe:/a:novell:opensuse:kwin, p-cpe:/a:novell:opensuse:kwin-debuginfo, p-cpe:/a:novell:opensuse:python-kdebase4, cpe:/o:novell:opensuse:12.2

必需的 KB 项: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

补丁发布日期: 2013/7/25

漏洞发布日期: 2013/9/16

参考资料信息

CVE: CVE-2013-4132, CVE-2013-4133